@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}
address {
    font-style: normal;
}
/* font */
@font-face {
    font-family: NotoSerifJP;
    src: url(../font/NotoSerifJP-VariableFont_wght.ttf);
}
@font-face {
    font-family: MPLUSRounded1c-Regular;
    src: url(../font/M_PLUS_Rounded_1c\ \(1\)/MPLUSRounded1c-Regular.ttf);
}
@font-face {
    font-family: KosugiMaru-Regular;
    src: url(../font/Kosugi_Maru/KosugiMaru-Regular.ttf);
}
@font-face {
    font-family: Noto_Serif_JP;
    src: url(../font/Noto_Serif_JP/NotoSerifJP-VariableFont_wght.ttf);
}
/* はんばーがー */


/*ナビメニューのスタイルを指定*/
 nav.NavMenu{
	position: fixed;
	z-index: 4;
	top: 0;
	left: 0;
	background: #fff;
	color: #2F2A24;
	text-align: center;
	width: 100%;
	transform: translateX(-100%);
	transition: 0.6s;
    font-family: Noto_Serif_JP;

}

nav.NavMenu ul{
	background: #e7ffab;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

nav.NavMenu ul li{
	font-size: 1.1em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #888;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}

nav.NavMenu ul li a{
	display: block;
	color: #2F2A24;
	padding: 1em 0;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateX(0%);
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;
	right: 13px;
	top: 12px;
	width: 42px;
	height: 42px;
	cursor: pointer;
	z-index: 5;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #2F2A24;
	transition: .35s;
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}


/* ヘッダー　ここから */


.header-parent {
    display: none;
}
/* nav ul {
    display: flex;
}

h1 img {
    width: 20vw;
}
nav {
    margin-top: 0.5em;
        width: 30%;
    margin-left: auto;

}

nav li {

    margin-left: auto;
    margin-right: 1em;
}
nav ul li a{

    display: block;
    width: fit-content;
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.6vw;
    position: relative;
}
nav ul li a::before{
    display: block;
    content: "";
    width: 0%;
    height: 0.1em;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    bottom: -0.15em;
    transition: .3s;
}
nav ul li a:hover::before{
    width: 100%;
    background-color: #2F2A24;
    transition: .3s;

} */

/* ヘッダー　ここまで */
h2 {
    font-family: NotoSerifJP;
    writing-mode: vertical-lr;
    font-size: 4vw;
    margin-left: 1em;
    color: #2F2A24;
    border-left: 3px solid #2F2A24;
    height: fit-content;
}

/* 概要　ここから */

.gaiyou-parent {
    margin-top: 10vh;
    display: flex;
    position: relative;
}

/* 概要　ひだり */

.gaiyou-left img{
    position: relative;
    width: 50vw;
    z-index: 3;
    border-top-right-radius: 10px;
}
.oudo-box {
    background-color: #E3B647;
    position: absolute;
    width: 40vw;
    height: 20vh;
    top:0vh;
    right:50vw;
    z-index: 0;


}
.gaiyou-left p{
    width: 50vw;
    margin-top: 1em;
    line-height: 1.6;
    font-family: NotoSerifJP;
    text-align: justify;
    color: #2F2A24;
    font-weight: 500;
    font-size: 2.6vw;
}

/* 概要　みぎ */
.gaiyou-right {
    margin-left: auto;
}

.gaiyou-right img {
    width: 34vw;
    position: relative;
    z-index: 3;
    border-top-left-radius: 10px;
}

.midori-box {
    width: 20vw;
    height: 10vh;
    background-color: #8FAF3D;
    position: absolute;
    bottom: 4vh;
    right: 0vw;
    z-index: 0;
}

/* 沿革　ここから */
.enkaku {
    margin-top: 2vh;

}
.enkaku table {
    color: #2F2A24;
    font-family: NotoSerifJP;
    font-size: 3vw;
    line-height: 1.6;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    
}

.enkaku th{
    font-weight: 400;
    text-align: left;
}
.enkaku td {
    font-weight: 400;
}

.enkaku time {
    text-shadow: 2px 0px 2px #fff;
}

.enkaku td:nth-of-type(odd){
    background-color: #e2ff99;
    width: 25vw;
    text-align: left;
    text-align: center;
}
.enkaku td:nth-of-type(even){
    background-color: #f3ffd4;
}
.enkaku th:nth-of-type(even){
    background-color: #f3ffd4;
}
.enkaku th:nth-of-type(odd){
    background-color: #e2ff99;
        width: 12vw;
    text-align: left;
    text-align: center;
}


/* お客様へ　ここから */
.okyaku-back{
background-image: url(../images/okyaku.jpg);
height: 60vh;
background-attachment: fixed;

display: flex;
align-items: center;

}
.okyakusama p {
    color: #2F2A24;
    font-family: Noto_Serif_JP;

    font-weight: 800;
    font-size: 4vw;
background-color: rgba(255,255,255,0.5);
text-align: center;
white-space: pre-wrap;
width: 100%;
padding: 10vh 2vw;
}
.okyakusama h2 {
    margin-top: 4vh;
    margin-bottom: 5vh;
}





/* 企業情報　ここから */

.joho h2 {
    margin-top: 5vh;
    margin-bottom: 3vh;
}
.joho td,.joho th {
   font-family: NotoSerifJP;
    font-size: 3vw;
    line-height: 1.6;
    font-weight: 400;
    text-align: left;
}
.joho tr:nth-of-type(odd){
    background-color: #e2ff99;
}
.joho tr:nth-of-type(even){
    background-color: #f3ffd4;
}
.joho table{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
/* ないようここから */
.naiyou{
    margin-top: 5vh;
       font-family: NotoSerifJP;
       text-align: center;
}
.naiyou p {
    font-weight: 600;
    margin-top: 1em;
    font-size: 3vw;
}

.naiyou li {
    line-height: 1.6;
    font-size: 2.5vw;
}


footer {
    margin-top: 30vh;
    font-family: Noto_Serif_JP;
    font-weight: 500;
}

footer img {
    display: block;
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}
.address-parent {
    display: flex;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
.address-left address {
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.4vw;
    font-weight: 600;
}
.address-right {
    margin-left: auto;
    padding-left: 2em;
    border-left: 3px solid #8FAF3D;
    font-size: 1.3vw;
    line-height: 1.6;
}
.address-right a {
    color: #2F2A24;
}
.address-right a:hover{
    color: #6B4F2A;
}

footer {
    margin-top: 30vh;
    font-family: Noto_Serif_JP;
    font-weight: 500;
}

footer img {
    display: block;
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}
.address-parent {
    display: flex;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.address-left address {
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 3vw;
    font-weight: 600;
}
.address-right {
    margin-left: auto;
    padding-left: 2em;
    border-left: 3px solid #8FAF3D;
    font-size: 3vw;
    line-height: 1.6;
}
.address-right a {
    color: #2F2A24;
}
.address-right a:hover{
    color: #6B4F2A;
}
 footer p{
    margin-top: 10vh;
    background-color: #8FAF3D;
    padding: 1vh 0 1vh 0;
    text-align: center;
    color: #fff;
}